Er is een kwetsbaarheid verholpen in Atlassian Confluence. Een ongeauthenticeerde kwaadwillende op afstand kan de kwetsbaarheid mogelijk misbruiken om willekeurige code uit te voeren onder de rechten van de applicatie. Hiertoe dient een malafide HTTP-request naar de kwetsbare server te worden verstuurd.